\name{eg2ps}
\docType{data}
\alias{eg2ps.hgu95av2}
\alias{eg2ps.hgu133a}
\alias{eg2ps.hgu133plus2}
\alias{eg2ps.u133x3p}
\title{Data: Mapping from Entrez GeneID to optimal probe set}
\description{
These data sets provide one-to-one mappings from human genes
to probe sets on Affymetrix human gene expression microarrays.}
\usage{
eg2ps.hgu95av2
eg2ps.hgu133a
eg2ps.hgu133plus2
eg2ps.u133x3p
}
\details{
These mappings indicate, for each Entrez ID, which probe set targeting that Entrez ID has the highest ``overall'' jetset score.  

Details about the jetset algorithm are available in the vignette.
}
\format{A character vector. 
  The values are probe set IDs, and the names are Entrez GeneIDs.}
\references{
Qiyuan Li, Nicolai J. Birkbak, Balazs Gyorffy, Zoltan Szallasi and Aron C. Eklund. \cr
Jetset: selecting an optimal microarray probe set to represent a gene.  \cr
Manuscript in preparation.
}
\note{
This data is also available in CSV format from
\url{http://www.cbs.dtu.dk/biotools/jetset/}
}
\seealso{ \code{\link[jetset]{jmap}} for a convenience function.
}
\keyword{datasets}
